| Elektra 0.11.0

Namespaces
backendbuilder.cpp File Reference

Implementation of backend builder. More...

`#include <backend.hpp>`
`#include <backendbuilder.hpp>`
`#include <backendparser.hpp>`
`#include <backends.hpp>`
`#include <plugindatabase.hpp>`
`#include <pluginspec.hpp>`
`#include <helper/keyhelper.hpp>`
`#include <kdbmodule.h>`
`#include <kdbplugin.h>`
`#include <kdbprivate.h>`
`#include <algorithm>`
`#include <functional>`
`#include <set>`
`#include <unordered_set>`
`#include <cassert>`
`#include <kdb.hpp>`
`#include <kdbmeta.h>`

## Namespaces
namespace | kdb
| This is the main namespace for the C++ binding and libraries.
namespace | kdb::tools
| This namespace is for the libtool library.

## Detailed Description

Implementation of backend builder.

Copyright
  BSD License (see LICENSE.md or https://www.libelektra.org)